map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 855def1e-b0e2-4e6d-898e-339560f35f7e
  playerICName: Bruce McClean
  playerOOCName: 4groovy
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Defuses-The-Bombs
  playerOOCName: Aleph
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 26856570-0fbc-4139-9e25-d2effb7b16ac
  playerICName: Theraphosa Sundaicum
  playerOOCName: ArchistX
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 2b279604-0cfb-455c-a961-6bd0a84e2f11
  playerICName: Leonore Nighteyes
  playerOOCName: Avocado999
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: a9344244-db86-411a-9d7b-a6dd8cb20e78
  playerICName: Dan Muggins
  playerOOCName: Berb1325
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 8febf456-a25f-4aa6-8b56-bbafd0b7aa1b
  playerICName: Rick Robb
  playerOOCName: bigand
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d906720-72e6-4c2e-9f90-a7a102f6b9a3
  playerICName: Axel Whittler
  playerOOCName: cannedplayer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 47baa736-9511-4088-a4f4-d14ea3e35829
  playerICName: Linn Aadland
  playerOOCName: CheekyFerret
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9640836e-7842-48a6-acac-d3e214efcae5
  playerICName: John Slopper
  playerOOCName: crazy1112345
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9640836e-7842-48a6-acac-d3e214efcae5
  playerICName: Unknown
  playerOOCName: crazy1112345
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Tess Scorchedwing
  playerOOCName: DasIrrlicht
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: Ginn-TwoToes
  playerOOCName: deadsaint
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: c200b5b1-5b67-4181-9904-1ec168cafde2
  playerICName: Strider Smoke
  playerOOCName: deadsaint
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: caf250ea-e145-44b5-bb6c-af376c141070
  playerICName: Conner Addison
  playerOOCName: djko
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 31d000c8-2464-4d06-8dbd-cf06bc6852d4
  playerICName: Senku Stone
  playerOOCName: Domtron_
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Beatrix LeBeau
  playerOOCName: Engineer_main
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Scientist
  playerGuid: ee34d0da-8f09-463a-ab40-288bfb401d55
  playerICName: Azeel-Raniur
  playerOOCName: EnlargedBreadSandwich
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 9654e1e8-e2e0-491f-a738-b1885542ea0d
  playerICName: Salazar Snek
  playerOOCName: Enricoc3l
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a378b0a4-a717-434c-b053-81e4021655d8
  playerICName: Gracie Stamos
  playerOOCName: evetheai
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: mouse (898)
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Pun Pun (MK-68)
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Adrian Scenicus
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Puppy Ian (544)
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e55ee3a2-e38f-4b6b-a18a-d061fbd75eea
  playerICName: Hamlet (617)
  playerOOCName: Exotic_man
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Alex Ham
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 43c1a523-6859-4b14-b5ed-98118f862583
  playerICName: Squash Summer
  playerOOCName: Fwutters
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: bf519cb5-e49d-40cc-95f4-f58263accbee
  playerICName: Blinky Happysmiler
  playerOOCName: HerrTollero
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 342636c5-04f1-4a77-b630-963cc5ce133d
  playerICName: Nephele Starseeker
  playerOOCName: Holykittens
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 62c7da21-0495-4781-ae1f-1212a5649b04
  playerICName: personal ai device
  playerOOCName: indigotyrian
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 62c7da21-0495-4781-ae1f-1212a5649b04
  playerICName: Lacuna Moondancer
  playerOOCName: indigotyrian
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 69dc1209-d318-4073-bff4-cde7c5127cfc
  playerICName: George Stanley
  playerOOCName: JohnnyTomorrow
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Vermin Master (531)
  playerOOCName: Just_larry1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 573e51f5-4208-4f77-a264-ce4234ee91dd
  playerICName: Nathaniel Bald Archibald
  playerOOCName: Just_larry1
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e83806dc-3262-4342-8846-05a7bbea3ba8
  playerICName: Kolista-Tchkala
  playerOOCName: KoboldNoble
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6735d108-bee3-4b0e-ac18-62d1ce8e6c90
  playerICName: Lars Olpsch
  playerOOCName: larsort
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5329484f-13fc-489b-afda-4ea9ce0a3083
  playerICName: Tyrone Williams
  playerOOCName: liltenhead
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 73a8e860-342c-464e-8e51-6a5ce4efc5da
  playerICName: Tacitus Egan
  playerOOCName: MagnusPorcus
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 045f5df3-6590-4143-b01d-c6586dd32d22
  playerICName: Faustinus Koi
  playerOOCName: Minute_by_Minute
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e3612ba8-6e45-409f-aa76-450d2bf87ffb
  playerICName: Max Simpson
  playerOOCName: MrTiggles
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9fce02e-0f08-4035-96fa-9c85eb0ae757
  playerICName: Jingle the Jester
  playerOOCName: NivlacACE
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: b8981d80-7868-4013-b2ae-1b85888b8a24
  playerICName: John Seleda
  playerOOCName: Samuel_Wiseman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8710a699-e4dd-4cae-9050-61435eb6053c
  playerICName: Fay Murray
  playerOOCName: ScorchFollower
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4bd76f9-8226-4555-afab-2ddb92ab3adf
  playerICName: Timothy Moondancer
  playerOOCName: ShakoCross
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4bd76f9-8226-4555-afab-2ddb92ab3adf
  playerICName: Munching King (383)
  playerOOCName: ShakoCross
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4bd76f9-8226-4555-afab-2ddb92ab3adf
  playerICName: Bone Hujsak
  playerOOCName: ShakoCross
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chaplain
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bef086e5-37f5-43b1-b6da-6e6d0c4ce116
  playerICName: Nainortag Yofuaeb
  playerOOCName: Spidy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: Hickmania Hasselti
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ca50389c-4087-4868-8344-85d037a7706f
  playerICName: syndicate personal ai device
  playerOOCName: SpydAxe
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a631fecd-a0b4-4ae4-9d5f-e0d859eb7bf2
  playerICName: Lax Dunger
  playerOOCName: Sulpicius
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9277dd68-3516-4086-a9fd-10eb3910b53a
  playerICName: Tar-Okal
  playerOOCName: T_V
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2b5870be-566e-4ca7-a42e-ed777c92935a
  playerICName: Koho Nightflitter
  playerOOCName: Tarmac
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d369d9b4-9a5b-4cd3-bfdb-64cd6fc2dd44
  playerICName: Elias Bennett
  playerOOCName: The_Batata
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6d6d04d5-2abb-446c-9174-79f63c15547d
  playerICName: mothroach (55)
  playerOOCName: TheAustralianAvali
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 6d6d04d5-2abb-446c-9174-79f63c15547d
  playerICName: Daisy Winter
  playerOOCName: TheAustralianAvali
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 850968b6-9ed1-4c06-b72e-50904c301aa2
  playerICName: Stony Tony
  playerOOCName: tonyflanagan
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a9027d77-9795-47d7-9bd8-0a19ae27ead2
  playerICName: On-Mei
  playerOOCName: TropicalHibi
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: mothroach (55)
  playerOOCName: ViceEmargo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 540a12cb-14c7-44d5-adff-9b69a1135846
  playerICName: Aranea Adastra
  playerOOCName: ViceEmargo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3395ff96-cbb6-425c-bcc4-02b4fac1cb9d
  playerICName: Tel Stahl
  playerOOCName: ZARDOZ
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 161c86dd-6f81-4122-89a8-f5bf3bb9c6e1
  playerICName: Adeodatus Calimitas
  playerOOCName: Zetters
roundEndText: >2-

  There was one ninja.


  [color=White]Strider Smoke[/color] ([color=gray]deadsaint[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 9 technologies. | [color=red]Failure![/color] (0%)

  - Doorjack 23 doors on the station. | [color=red]Failure![/color] (0%)

  - Call in a threat | [color=red]Failure![/color] (0%)

  - Set everyone to wanted | [color=red]Failure![/color] (0%)

  - Survive | [color=green]Success![/color]




  There was one thief.


  [color=White]Sister Niima[/color] ([color=gray]snarst[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the door remotes (any). | [color=green]Success![/color]

  - Steal the technology disks. | [color=green]Success![/color]

  - Steal the warden's cap. | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  Command survived and killed all of the Head Revs.

  There was one Head Revolutionary:

  [color=#5e9cff]Azeel-Raniur[/color] ([color=gray]EnlargedBreadSandwich[/color]) converted 5 people
server_id: wizards
server_name: vulture
roundId: 57221
endTick: 1408744
duration: 01:43:59.9270934
fileCount: 641
size: 129431730
uncompressedSize: 682027760
endTime: 13:02:38.0530419
...
